Imports XCCLibrary
Public Class Settings
    Public Shared filesFolder As String
    Public Shared HLCtFolder As String
    Public Shared exportFolder As String
    Public Shared folderPaths As New Dictionary(Of String, String)

    ' --- Settings button clicked ---
    Public Shared Sub ButtonClicked(sender As Object, e As EventArgs)
        adminClass.updateDatabase() 'Update KB - should be its own button inside of a settings form
    End Sub
End Class
